const loginEndPoint = "/login";
const signupEndPoint = "/register";
const homeEndPoint = "/home";
const categoryEndPoint = "categories";
const favoritesEndPoint = "favorites";
const deleteFavoritesEndPoint = "/favorites/";
const profileEndPoint = "/profile";
const updateProfileEndPoint = "/update-profile";
const cartEndPoint = "/carts";
const cartWithIdEndPoint = "/carts/";
const searchEndPoint = "products/search";
const notificationsEndPoint = "notifications";
const faqEndPoint = "faqs";
const contactEndPoint = "contacts";
const changePasswordEndPoint = "change-password";
